
Base Distribution - Task # 41000

Story # 41101 (New): As user, I want a well-working content editing (Bugfix Story)

Status: Closed Priority: Could have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-17 Assigned To:
Updated: 2014-11-02 Due date:
Subject: add body+html CSS classes when changing pages
Description

History
#1 - 2012-09-17 14:28 - Sebastian Kurfuerst
- Assigned To deleted (Christian Müller)

#2 - 2012-09-17 14:28 - Sebastian Kurfuerst
- Assigned To set to Christian Müller

#3 - 2012-09-20 12:02 - Sebastian Kurfuerst
- Assigned To deleted (Christian Müller)
- Priority changed from Should have to Could have

#4 - 2012-09-20 12:02 - Sebastian Kurfuerst
- Parent task changed from #40628 to #41101

#5 - 2014-06-18 10:07 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/30798

#6 - 2014-06-21 18:55 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/30798

#7 - 2014-11-02 19:14 - Aske Ertmann
- Status changed from Under Review to Resolved
- Start date set to 2014-11-02
- Remaining (hours) set to 0.0

Moved to https://jira.typo3.org/browse/NEOS-617

#8 - 2014-11-02 19:25 - Aske Ertmann
- Status changed from Resolved to Closed
- Estimated time set to 0.00
